Sorry! im learning to interact in this forums.

i will follow your instructions

On Friday, September 16, 2016 at 2:37:05 AM UTC-3, Shai Almog wrote:
>
> Please don't paste the error in here. Just provide the link. It makes this 
> completely unreadable.
> You are using an old version of the Google maps plugin. Delete all your 
> ios.* android.* build hints and reinstall from the extension manager.
>

-- 
You received this message because you are subscribed to the Google Groups 
"CodenameOne Discussions" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to codenameone-discussions+unsubscr...@googlegroups.com.
Visit this group at https://groups.google.com/group/codenameone-discussions.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/codenameone-discussions/a74a69f9-7925-488a-baf4-374a6b620b41%40googlegroups.com.
For more options, visit https://groups.google.com/d/optout.

Reply via email to